[Libguestfs] [PATCH] v2v: docs: qemu-kvm-rhev only applies to RHEL 7 (RHBZ#1651977).

Richard W.M. Jones rjones at redhat.com
Wed Nov 21 10:58:15 UTC 2018


The previous support documentation said that for UEFI guests, when
using RHEL ≥ 7.3 host, you must use qemu-kvm-rhev.  For RHEL 8 this is
inaccurate since qemu-kvm-rhev no longer exists.

Since 7.3 is now an obsolete version of RHEL 7 we can change the text
to refer to RHEL 7 only:

    On RHEL 7, only qemu-kvm-rhev (not qemu-kvm) is supported.

Thanks: Ming Xie.
---
 v2v/virt-v2v-support.pod | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/v2v/virt-v2v-support.pod b/v2v/virt-v2v-support.pod
index ea9c79412..c0ec054ed 100644
--- a/v2v/virt-v2v-support.pod
+++ b/v2v/virt-v2v-support.pod
@@ -130,7 +130,7 @@ automatically, but note that the same version of OVMF must be
 installed on the conversion host as is installed on the target
 hypervisor, else you will have to adjust paths in the metadata.
 
-On RHEL E<ge> 7.3, only qemu-kvm-rhev (not qemu-kvm) is supported.
+On RHEL 7, only qemu-kvm-rhev (not qemu-kvm) is supported.
 
 =item UEFI on OpenStack
 
-- 
2.19.0.rc0




More information about the Libguestfs mailing list